package apache2 2.4.52-1ubuntu4.1 failed to install/upgrade: el subproceso instalado paquete apache2 script post-installation devolvió el código de salida de error 1

Bug #1986975 reported by Gilbert López
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apache2 (Ubuntu)
New
Undecided
Unassigned

Bug Description

upgrade ubuntu 20 to ubuntu 22

ProblemType: Package
DistroRelease: Ubuntu 22.04
Package: apache2 2.4.52-1ubuntu4.1
ProcVersionSignature: Ubuntu 5.4.0-124.140-generic 5.4.195
Uname: Linux 5.4.0-124-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
000-default.conf: Error: [Errno 40] Demasiados niveles de enlaces simbólicos: '/etc/apache2/sites-enabled/000-default.conf'
Apache2ConfdDirListing: False
Apache2Modules:
 AH00558: apache2: Could not reliably determine the server's fully qualified domain name, using 127.0.1.1. Set the 'ServerName' directive globally to suppress this message
 httpd (pid 40961) already running
ApportVersion: 2.20.11-0ubuntu82.1
Architecture: amd64
CasperMD5CheckResult: unknown
Date: Thu Aug 18 17:40:39 2022
ErrorMessage: el subproceso instalado paquete apache2 script post-installation devolvió el código de salida de error 1
InstallationDate: Installed on 2020-06-17 (791 days ago)
InstallationMedia: Ubuntu 18.04.4 LTS "Bionic Beaver" - Release amd64 (20200203.1)
Python3Details: /usr/bin/python3.10, Python 3.10.4, python3-minimal, 3.10.4-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.18, python-is-python2, 2.7.17-4
RebootRequiredPkgs: Error: path contained symlinks.
RelatedPackageVersions:
 dpkg 1.21.1ubuntu2.1
 apt 2.4.7
SourcePackage: apache2
Title: package apache2 2.4.52-1ubuntu4.1 failed to install/upgrade: el subproceso instalado paquete apache2 script post-installation devolvió el código de salida de error 1
UpgradeStatus: Upgraded to jammy on 2022-08-18 (0 days ago)
modified.conffile..etc.apache2.sites-available.000-default.conf: [modified]
mtime.conffile..etc.apache2.sites-available.000-default.conf: 2022-02-16T23:10:38.099923
polo.conf: Error: [Errno 40] Demasiados niveles de enlaces simbólicos: '/etc/apache2/sites-enabled/polo.conf'
test.conf: Error: [Errno 40] Demasiados niveles de enlaces simbólicos: '/etc/apache2/sites-enabled/test.conf'

Revision history for this message
Gilbert López (mrgilbertman) wrote :
tags: removed: need-duplicate-check
Revision history for this message
Lena Voytek (lvoytek) wrote :

Hello,
Thank you for the bug report. Looking into the logs and also seeing you were upgrading to 22.04 at the time, this report matches another one that was made recently. I'll mark this as a duplicate to share the information.

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers